/*reset*/
body,div,dl,dt,dd,ul,ol,li,pre, form,fieldset,input,textarea,p,blockquote,th,td { padding: 0; margin: 0; }
img{border: none;}
body{
	font-family: 'Segoe UI',Arial,verdana,Tahoma,Helvetica,sans-serif;color: #000;
}
.content{width: 1200px;margin: 0 auto;position: relative;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}@media (min-width:768px){.container{width:750px}}@media (min-width:992px){.container{width:970px}}@media (min-width:1200px){.container{width:1170px}}
h3{font-size: 24px;font-weight: 500;line-height: 1.1;margin: 30px 0 10px;}

/*promotion*/
.giveaway{margin-top: 25px;margin-bottom: 40px;transition: all .1s;}
.giveaway:hover{box-shadow: 2px 2px 8px #BBD5E4;}
.giveaway>p{background-color: #3EB8B9;color: #fff;font-size: 18px;font-weight: bold;letter-spacing: 60px;text-align: center;line-height: 45px;}
.giveaway-content{padding: 23px 60px 40px;border: 1px solid #9BD9EC;}
.giveaway-text{font-size: 18px;line-height: 31px;width: 335px;display: inline-block;padding-top: 50px;vertical-align: top;}
.giveaway-img{display: inline-block;vertical-align: top;margin: 0 75px 0 40px;padding-top: 10px;}
.giveaway-tip{display: inline-block;width: 348px;height: 278px;background-image: url('../images/tip_bg.jpg');background-repeat: no-repeat;vertical-align: top;}
.giveaway-tip-textbox{padding: 5px 10px 0 5px;}
.giveaway-tip-textbox>h3{font-size: 20px;font-weight: 500;margin: 0 0 8px;}
.giveaway-tip-textbox>p.link>a{font-size: 12px;line-height: 18px;color: #c81a0f;font-weight: 500;}
.giveaway-tip-textbox>p.text{font-size: 12px;line-height: 18px;color: #272727;margin-bottom: 3px;}

.giveaway-prolist{margin-top: 40px;transition: all .1s;padding: 75px 25px 30px;border: 1px solid #9BD9EC;}
.giveaway-prolist:hover{box-shadow: 2px 2px 8px #BBD5E4;}
.giveaway-prolist>p{font-size: 28px;font-weight: bold;color: #24acad;text-align: center;text-shadow: 3px 4px #ffffff;background-color: #F9FE7E;border: 1px solid #CFD460;line-height: 50px;transition: all .1s;margin: -90px auto 0;width: 90%;}
.giveaway-prolist>p:hover{box-shadow: 2px 3px #BDE6E6;}
.giveaway-prolist-box{display: table;margin-top: 45px;}
.giveaway-prolist-img{padding-top: 10px;}
.giveaway-prolist-box>div{display: table-cell;vertical-align: top;}
.giveaway-prolist-textbox{padding-left: 20px;width: 40%;}
.giveaway-prolist-textbox.bor-right{border-right: 2px dotted #BEDCFA;}
.giveaway-prolist-title{font-size: 24px;font-weight: 500;color: #000000;margin-bottom: 5px;line-height: 1.4;}
.giveaway-prolist-text{font-size: 13px;line-height: 21px;color: #4b4b4b;/*max-width: 300px;*/}
.giveaway-prolist-price{font-size: 18px;color: #3b3b3b;margin-top: 20px;margin-bottom: 5px;}
.giveaway-prolist-price>span{font-size: 30px;color: #e92b2b;}
.giveaway-prolist-btn>a{margin-bottom: 5px;display: inline-block;}

.giveaway-prolist span.note{font-size: 16px;line-height: 27px;color: #000000;margin-top: 10px;display: block;}


.getcode{width: 694px;z-index: 2;margin: 20px auto 0;}
.top_btn{text-align: center;}
.top_btn>a{display: inline-block;}
.top_btn>a:hover{cursor: pointer;}
.top_get_win{margin-right: 20px;}
.mt6{margin-top: 6px;}
.mt10{margin-top: 10px;}
.mt40{margin-top: 40px;}
.mt14{margin-top: 14px;}
.mt25{margin-top: 25px;}
.mr15{margin-right: 15px;}
.mr35{margin-right: 35px;}
.mr40{margin-right: 40px;}
.mr85{margin-right: 85px;}
.dp_none{display: none;}
.loading{margin-top: 12px;margin-right: 30px;}
.hlw_f1{background-image: url('../images/win_bg.png');margin-left: 0;}
.hlw_f2{background-image: url('../images/mac_bg.png');}
.hlw_get{cursor: pointer;margin-top: 16px;}
.getcode form{/*width: 694px;*/height: 79px;padding: 13px 20px 0 25px;margin-top: 15px;background-repeat: no-repeat;}
.getcode form>ul{height: 44px;}
.getcode form li{list-style-type: none;float: left;}
.getcode form li.fr{float: right;}
.getcode form p{font-size: 13px;line-height: 18px;color: #424242;}
/*form.hlw_f2 p{color: #000000;}*/
.getcode form input{font-size: 12px;border-radius: 3px;width: 68px;height: 21px;padding: 0 8px;line-height: 21px;color: #000000;outline: none;border: 1px solid #000000;background-color: #ffffff;}
.getcode form input.email{width: 98px;}

.gw-related{position: absolute;width: 280px;left: 810px;top: 665px;}
.gw-related>h3{color: #010000;margin: 0;font-size: 20px;font-weight: 500;}
.gw-related>p.title>a{font-size: 12px;line-height: 18px;color: #1160a3;text-decoration: none;}
.gw-related>p.text{font-size: 12px;line-height: 18px;color: #272727;/*padding-bottom: 5px;display: none;*/}
/*.p1-related>p.text.on{display: block;}

.slide_mac{display: none;}

/*share-cover*/
.share_cover{position: absolute;width: 1015px;height: 230px;left: 106px;top: 1162px;/*display: none;*/;background-color: rgba(0,0,0,.7);border-radius: 8px;border: 3px solid #62BCB8;z-index: 3;}
.share_cover ul{margin-top: 11px;height: 105px;}
.share_cover li{list-style-type: none;float: left;background-repeat: no-repeat;height: 105px;}
.share_cover li.li1{margin: 0 43px 0 200px;width: 162px;background-image: url('../images/1.png');}
.share_cover li.li2{margin: 0 30px 0 0;width: 203px;background-image: url('../images/2.png');}
.share_cover li.li2>p{padding: 45px 0 0 55px;}
.share_cover li.li3{width: 184px;background-image: url('../images/3.png');}

.share_cover li>p{font-size: 18px;color: #ed3340;text-align: left;padding: 30px 0 0 30px;line-height: 30px;}
.share_cover li>p>span{color: #000;}
.share_cover li>p>img{vertical-align: -8px;}

.share_cover>p{margin-top: 28px;}

.share{cursor: pointer;text-align: center;}

/*part1*/
.part1{background-image: url('../images/p1.jpg?v202002192121');background-repeat: no-repeat;background-position: center top;position: relative;height: 471px;}
.part1 .box{position: absolute;width: 450px;left: 110px;}
.part1 .text-box{position: absolute;width: 480px;left: 585px;top: 170px;}
.part1 .box{top: 305px;}
.part1 .text-box{top: 90px;}
.part1 .box>.title{font-size: 30px;font-weight: 500;/*margin-bottom: 5px;*/color: #010000;}
.part1 .box>.sub{font-size: 18px;margin-bottom: 5px;color: #c0221e;}
.part1 .box>.text{font-size: 13px;line-height: 24px;color: #4b4b4b;}
.part1 .box>.text.color-fff{color: #ffffff;}
.part1 .purchase p.price{font-size: 18px;color: #3b3b3b;text-align: center;}
.part1 .purchase p.price>span.old-price{text-decoration: line-through;}
.part1 .purchase p.price>span.now-price{font-size: 30px;color: #fd3717;}
.part1 .purchase p.btn{margin-top: 12px;text-align: center;}

.part1 .text-box>.title{font-size: 24px;color: #010000;margin-bottom: 5px;font-weight: 500;}
.part1 .text-box>.subtitle{font-size: 15px;color: #1160a3;margin-bottom: 5px;font-weight: 500;}
.part1 .text-box>.text{font-size: 13px;color: #272727;line-height: 25px;}
.part1 .text-box>.guide-title{font-size: 20px;color: #010000;margin: 10px 0 3px;font-weight: 500;}
.part1 .text-box>.guide-link>a{font-size: 13px;line-height: 18px;color: #1160a3;}
.part1 .text-box>.guide-text{font-size: 13px;line-height: 18px;color: #3d3d3d;margin-bottom: 8px;}
.part1 .text-box>.guide-text.mb12{margin-bottom: 12px;}

.part1 p.note{padding-top: 1350px;padding-left: 215px;font-size: 16px;line-height: 27px;color: #02994b;width: 880px;}

/*part2*/
.part2{background-image: url('../images/p2.jpg?v202002192121');background-repeat: no-repeat;background-position: center top;position: relative;height: 685px;}
.part2 .box{position: absolute;}
.part2 .box:nth-child(1){width: 480px;left: 130px;top: 80px;}
.part2 .box:nth-child(2){width: 460px;left: 580px;top: 370px;}
/*.part2 .box:nth-child(3){width: 400px;left: 120px;top: 1130px;}
.part2 .box:nth-child(4){width: 425px;left: 670px;top: 1130px;}
.part2 .box:nth-child(5){width: 400px;left: 120px;top: 1525px;}
.part2 .box:nth-child(6){width: 425px;left: 670px;top: 1525px;}*/
.part2 .box>.title{font-size: 24px;margin-bottom: 5px;color: #000000;font-weight: 500;}
.part2 .box>.sub{font-size: 15px;margin-bottom: 8px;color: #1160a3;font-weight: 500;line-height: 24px;}
.part2 .box>.text{font-size: 13px;line-height: 22px;color: #4b4b4b;}
.part2 .box>.text.color-fff{color: #ffffff;}
.part2 .box>.text.w320{width: 380px;}

.part2 .purchase p.price{font-size: 18px;color: #3b3b3b;margin-top: 5px;}
.part2 .purchase p.price>span.old-price{text-decoration: line-through;}
.part2 .purchase p.price>span.now-price{font-size: 30px;color: #fd3717;}
.part2 .purchase p.btn{margin-top: 5px;}

/*part3*/
.part3{background-image: url('../images/p3.jpg?v202002192121');background-repeat: no-repeat;background-position: center top;position: relative;height: 581px;}
.part3 .box{position: absolute;width: 350px;top: 93px;}
.part3 .box:nth-child(1){left: 210px;top: 68px;}
.part3 .box:nth-child(2){left: 765px;top: 68px;}
.part3 .box:nth-child(3){left: 210px;top: 300px;}
.part3 .box:nth-child(4){left: 765px;top: 300px;}
.part3 .box>.title{font-size: 20px;font-weight: 500;margin-bottom: 5px;color: #010000;}
.part3 .box>.text{font-size: 13px;line-height: 24px;color: #4b4b4b;}

.part3 .purchase p.price{font-size: 18px;color: #3b3b3b;line-height: 1.2;}
.part3 .purchase p.price>span.old-price{text-decoration: line-through;}
.part3 .purchase p.price>span.now-price{font-size: 30px;color: #fd3717;}
.part3 .purchase p.btn{margin-top: 5px;}

/*footer*/
.footer{background-image: url('../images/footer.jpg?v202002192121');background-repeat: no-repeat;background-position: center top;position: relative;height: 1105px;}
.footer .box{position: absolute;width: 360px;}
.footer .box:nth-child(1){left: 218px;top: 420px;}
.footer .box:nth-child(2){left: 762px;top: 420px;}
.footer .box:nth-child(3){left: 218px;top: 630px;}
.footer .box:nth-child(4){left: 762px;top: 630px;}
.footer .box>.title{font-size: 24px;margin-bottom: 5px;color: #010000;font-weight: 500;}
.footer .box>.sub{font-size: 15px;margin-bottom: 8px;color: #0095d3;font-weight: 500;line-height: 24px;}
.footer .box>.text{font-size: 13px;line-height: 21px;color: #4b4b4b;}
.footer .box>.text.color-fff{color: #ffffff;}

.footer .purchase p.price{font-size: 18px;color: #3b3b3b;margin-top: 5px;}
.footer .purchase p.price>span.old-price{text-decoration: line-through;}
.footer .purchase p.price>span.now-price{font-size: 30px;color: #fd3717;}
.footer .purchase p.btn{margin-top: 5px;}

.footer>.content>.title{font-size: 28px;font-weight: 500;color: #ffffff;padding: 40px 0 0 575px;width: 445px;}
.footer>.content>.text{font-size: 15px;line-height: 27px;color: #ffffff;padding: 8px 0 0 575px;width: 445px;}
.footer .code{font-size: 30px;position: absolute;left: 165px;top: 217px;font-weight: bold;/*letter-spacing: 2px;*/color: #0365a8;}
.footer .code::selection {
    background:#d3d3d3;
    color:#555;
}

.footer .code::-moz-selection {
    background:#d3d3d3;
    color:#555;
}

.footer .code::-webkit-selection {
    background:#d3d3d3;
    color:#555;
}
#footer{font-size: 12px;font-family: 'Arial';line-height: 200%;color: #ffffff;text-align: center;padding-top: 840px;}
#footer>a{color: #ffffff;text-decoration: none;}
#footer>a:hover{cursor: pointer;}

@media screen and (max-width: 1200px){
	.top,.part1,.part2,.part3,.footer{
		background-position: -360px top;
	}
}